{
    "name": "Automotive Assessments",
    "description": "Process crash and occupant safety simulations according to legal regulations and consumer safety NCAP protocols",
    "user_data_required": true,
    "pre_process_script": "scripts/automotive_assessments/pre/pre_automotive_assessment.js",
    "t_his_script": "scripts/automotive_assessments/post/t-his/post_automotive_assessment.js",
    "d3plot_script": "scripts/automotive_assessments/post/d3plot/d3plot_automotive_assessment.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": true,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/automotive_assessments_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
